{
  "paths": [
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "10c2d93bd1fafb700ec410eb884b3cd7b165d25d49109a1bee571fa41aaa45bc",
      "size_in_bytes": 7627
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "c990c741fa9a54931d5ab074bc7b2a555d91222bc00056619d866781ffbaaaf2",
      "size_in_bytes": 17223
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ab1424761111b46c49cea9d53819ee731d5a5265369f71e6bb361d967fcbc8ec",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "0cc2f67bb5064f0a8029ad641a34e14bdc8e17621a76ec11bea0203428c82e5e",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/licenses/AUTHORS",
      "path_type": "hardlink",
      "sha256": "271b655ae497d588fb98369921eabdbd675c022eaf8d38e26a73659577661fa0",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose-0.7.7.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "012a4748350b9d5825029a4959f291e0197e10915ee6fe2fdf54254b83118be5",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/__init__.py",
      "path_type": "hardlink",
      "sha256": "2e41aaf11610de0a532d39eb49c50a89e82d73a76cb424e5eeeae744e72de7d2",
      "size_in_bytes": 650
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "366115a17214dd5f93ef813cdf4dcd7fa835415b0593e199c4df9fbd77d4c706",
      "size_in_bytes": 1010
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/cohort_qc/__init__.py",
      "path_type": "hardlink",
      "sha256": "2faf95738de68ffa6bde4e8fedfbe9ecb4386ddf021e757630feb5378d450261",
      "size_in_bytes": 100
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/cohort_qc/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "298a8144f03b0383879d912d83936b0d66fc193c982dbdfcb0dc94cfc8bf418e",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/cohort_qc/__pycache__/cohort_metric.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a9f38d6d6ff6c18421a65517b6a727dd90869386ff66438b86e36ca1c92d767b",
      "size_in_bytes": 38916
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/cohort_qc/__pycache__/qc_report.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a35bb8b597977e3b8efcc41da61348830596d7e57af0a45c10536723e1deb3a9",
      "size_in_bytes": 10145
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/cohort_qc/cohort_metric.py",
      "path_type": "hardlink",
      "sha256": "3518b68fc65cbf5a03cbf52fa8b0e779eddf2dcda1238cccfb5084d7082232aa",
      "size_in_bytes": 33999
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/cohort_qc/qc_report.html",
      "path_type": "hardlink",
      "sha256": "1df82365c2b770d12063772692d0471033099ba5e693fcc5149e73af17fc0f6b",
      "size_in_bytes": 26519
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/cohort_qc/qc_report.py",
      "path_type": "hardlink",
      "sha256": "6e8ee8a8e4f70e15876b1ecfd59b4324ecf0b85bbf77cbe5dc1e838154f2e48a",
      "size_in_bytes": 8052
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/common_cpp.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/inmoose_1750206439833/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "c4bbb9eff941eb4a139b9c2c9d37eeb81731850c391e01d5733f3089e1e37580",
      "size_in_bytes": 87856
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/common_cpp/common_cpp.pyx",
      "path_type": "hardlink",
      "sha256": "808aacb55e25ef836fe6dc1eac6cd011f0f7f9a041debc36b03a0cdab0137a44",
      "size_in_bytes": 962
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/common_cpp/matrix.cpp",
      "path_type": "hardlink",
      "sha256": "2aabf253f91a6e7f090f2b64ce864b5028b616953ebb563feda250553dc042fb",
      "size_in_bytes": 2829
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/common_cpp/matrix.h",
      "path_type": "hardlink",
      "sha256": "6c33c5b79ec7301206c74fe2133015fcb7c8ef33d75ec6c5f34495a24bc2889b",
      "size_in_bytes": 8333
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/consensus_clustering/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/consensus_clustering/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "96654657f1011a477677345293daf51d3ff36e3a08285256f160b45827b3a329",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/consensus_clustering/__pycache__/consensus_clustering.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "197ccdf73414bf60dca8d7514fb961a4c2664401b8b18fcb8e57e066f3f6a0a2",
      "size_in_bytes": 27608
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/consensus_clustering/consensus_clustering.py",
      "path_type": "hardlink",
      "sha256": "e65eb55c1185b5716ad6bb4d2e81d8a065480fc2adc6141437d908ec808d9e4b",
      "size_in_bytes": 21042
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/airway/__init__.py",
      "path_type": "hardlink",
      "sha256": "a9457cf8966fd81eed727c12b7cac997e9434979545306738291506442429d88",
      "size_in_bytes": 401
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/airway/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2cfdac04a9dbb82b42bb5fe6b46d141cad14470d3e74556b8bdd5d4e0eabaec2",
      "size_in_bytes": 841
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/airway/airway.h5ad",
      "path_type": "hardlink",
      "sha256": "2a1c1b6112b08154931455d07fd75ebb03b30f043f1afbf2fdb1b98b56ecc190",
      "size_in_bytes": 5154656
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/Dmel.BDGP5.25.62.DEXSeq.chr.gff",
      "path_type": "hardlink",
      "sha256": "9f3f71eec2722586b050a3485e5001fdc1c3a8b09b8ec17ac275b0f09f41d87f",
      "size_in_bytes": 13589253
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/__init__.py",
      "path_type": "hardlink",
      "sha256": "dbc20c34f420e767581d63fb64fc8ef24dce0fa37addd4239d78270ecc11e6c7",
      "size_in_bytes": 1083
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4b2f515689e0013a2545f283fd715584e51b4d4a7aa40a82e9496a6111631060",
      "size_in_bytes": 1625
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/geneIDsinsubset.txt",
      "path_type": "hardlink",
      "sha256": "7e08cf46b8ba9420e46fc3730703ce2cc5a233f64083e68a9da728919cb2b786",
      "size_in_bytes": 552
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/pasilla_gene_counts.tsv",
      "path_type": "hardlink",
      "sha256": "ea0dafbfcc600559644cfe7dd5cc8de809d631eb64ba3089aaa25c2fa0954dad",
      "size_in_bytes": 498373
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/pasilla_sample_annotation.csv",
      "path_type": "hardlink",
      "sha256": "1844f871ca5d750f41685c73b87bd7dda291ec0d52304c1afb46a17ae88db745",
      "size_in_bytes": 527
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/treated1fb.txt",
      "path_type": "hardlink",
      "sha256": "a6c9696bf4b9fbc666354fad75d80459df3335fdebc14f0c158a952fc7da5a71",
      "size_in_bytes": 1370030
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/treated2fb.txt",
      "path_type": "hardlink",
      "sha256": "4b8650dc50114b4a87408449e520dadb03ac798b0ec168a653e834d69cf97922",
      "size_in_bytes": 1359480
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/treated3fb.txt",
      "path_type": "hardlink",
      "sha256": "63c3f16c3d82f1612d71e0c290441fb26ed651b2791b969580795a44e54c51fc",
      "size_in_bytes": 1361730
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/untreated1fb.txt",
      "path_type": "hardlink",
      "sha256": "beb97bbc1ca0e1c8d2623f1ab242816215ca693e8476ff55ceb804c28f1c6d9c",
      "size_in_bytes": 1363665
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/untreated2fb.txt",
      "path_type": "hardlink",
      "sha256": "181fa017edfb2a32f1da9cbc386ee701caa481c94c9b0df7f15935b8bd47a82f",
      "size_in_bytes": 1371149
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/untreated3fb.txt",
      "path_type": "hardlink",
      "sha256": "d6ec13290d319c2f4ec81589025445c4e41daced28d0a6ab0e4524195f0bef57",
      "size_in_bytes": 1358790
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/data/pasilla/untreated4fb.txt",
      "path_type": "hardlink",
      "sha256": "b1db1b98c1f7c4e102fce11d13a49ddc4f9d5596803ce3651682e25576ca2bfe",
      "size_in_bytes": 1359414
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/DESeqDataSet.py",
      "path_type": "hardlink",
      "sha256": "52fc63af3e3af4f237a5c92338d5305cb7b7bbc1bc3c8bc27ef0150ed48406cf",
      "size_in_bytes": 25674
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/DESeqTransform.py",
      "path_type": "hardlink",
      "sha256": "44242d2ab883f9139081aa0b62dbae971b1afb7cf2458949568269f82f3bd9b7",
      "size_in_bytes": 1725
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/Hmisc.py",
      "path_type": "hardlink",
      "sha256": "0e33fbbc637139b826661699734096a65d03e46e032c77a54cba07d469084db1",
      "size_in_bytes": 3565
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__init__.py",
      "path_type": "hardlink",
      "sha256": "0c525b736275e90fd1407d436760c68a84f85cf8668584e8944a6a9922735e8a",
      "size_in_bytes": 1123
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/DESeqDataSet.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9bd8950d73d11be612df75871b92bff8d43a7efe02be2f9d2a6f485f04106586",
      "size_in_bytes": 38381
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/DESeqTransform.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "63f66c646725ba461bfdf518df60bbc1ad016ff8110c5d9c4c215f2e9b89bfdd",
      "size_in_bytes": 1419
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/Hmisc.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e161fbb684d060ddf0432048e720ec38f88b6cce066b95070f97ca84f741876a",
      "size_in_bytes": 4878
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "82b66a98f505d9a10255d922e4069b367cb88ed422f3172e3b92091d0d8aed32",
      "size_in_bytes": 1257
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/core.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "abaf43a20054493f95141fa45888ee1c5066addf1318c2022557e1ac200c2eec",
      "size_in_bytes": 14315
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/deseq2_cpp.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ed3c8f6a6fe750229a1855aa8dfc1984d445f369d8e3df0002fe158fb70119e9",
      "size_in_bytes": 38547
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/dispersions.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "282da2a964c4eee44b291f54d1fe2cee2e849e9988e5658ab260bbdaf31b693b",
      "size_in_bytes": 36514
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/estimateSizeFactors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c2ab314b30a4eab0723ec668784135a4b5616ffb36d9b70757121aecdf95fcb2",
      "size_in_bytes": 11554
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/fitNbinomGLMs.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e32e00fc3128057efb62daf048465583c01ab991b8376325a4d86838dd87da36",
      "size_in_bytes": 22986
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/lrt.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6893c78e7718576bfe167ed7a43ba8d81400be1391c6fa9dcc89562fbe005fd5",
      "size_in_bytes": 4342
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/misc.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "988ebe1f16f177cd9ae67b1b63e583158dbdeeeefa2cc72b13485d3d2e6cef9b",
      "size_in_bytes": 5279
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/outliers.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c0ce1ec6b1325e3ae5ec2328a85e98fde80d88d9c8fe577a978b2a4ba6a4075e",
      "size_in_bytes": 10505
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/parallel.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "dd76124c2b8de977429b1309f48fd1a92ffd71fafb7c22cb9a66af2121758c25",
      "size_in_bytes": 2962
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/plot.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0f0bd11acc1f4040da1bfdff5717caada34ec428ee8ae8e58018f5bb0144cbd7",
      "size_in_bytes": 4342
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/prior.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c803d82aa8c88c0537c84cc21793054d5842c1579523d180751ad055b0b42817",
      "size_in_bytes": 5539
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/replicates.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "246e9601441d0241ddc9bad7e482ebfbb0a15aa5bc0c39240effab085d9face9",
      "size_in_bytes": 5021
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/results.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8b50da09f364a591f0d14897f8faf4e0e8a91e7b7be9bfeed91e9a9ad6609960",
      "size_in_bytes": 56699
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/vst.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "26077729f37e0e8d2779e5f9fcb8f46b1f474700d92ad3f4e4ba8560c2be947f",
      "size_in_bytes": 14741
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/wald.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c39970db2e5bc0019341afc3519ff31cdf9da560ae0e8616ea8bd86e2c70371a",
      "size_in_bytes": 23932
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/__pycache__/weights.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "233155a5b33c6aac11c08ef8cd40ff7ebddd46661ea1699bbfa87821646f42b0",
      "size_in_bytes": 4003
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/core.py",
      "path_type": "hardlink",
      "sha256": "8dbef3c6214895ecfe828ef285e5948300b3cf2628109b76bf90dd195174a5d5",
      "size_in_bytes": 15210
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/deseq2_cpp.py",
      "path_type": "hardlink",
      "sha256": "3dd87bb1fb5e95e5de3feae60529067409e7f6d9ad21773c442e10feca3f19b1",
      "size_in_bytes": 35330
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/dispersions.py",
      "path_type": "hardlink",
      "sha256": "205a3e8d12a8a29ea366694ef8460ebfec77f799713d886563c25e476dbb733c",
      "size_in_bytes": 36283
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/estimateSizeFactors.py",
      "path_type": "hardlink",
      "sha256": "04349d0b2a4cf56a8dbaa2ab44dac7a33ae5ccf925ff2de9156c728677f33236",
      "size_in_bytes": 10492
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/fitNbinomGLMs.py",
      "path_type": "hardlink",
      "sha256": "e50384b56fae6878eb89e0225a43fe565f8d71cbf90c0e8d5421f324c9a2157a",
      "size_in_bytes": 20406
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/lrt.py",
      "path_type": "hardlink",
      "sha256": "06449229d13f40d73c3f1d57adcf3976935570978af3c6444e0720405d18f61a",
      "size_in_bytes": 4538
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/misc.py",
      "path_type": "hardlink",
      "sha256": "55a614d029738ff87212c0f2ec210f26d087fd4f0320df57e3c95b816ba3bd49",
      "size_in_bytes": 3436
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/outliers.py",
      "path_type": "hardlink",
      "sha256": "c5b5869d42bfff0fddb476bc8c798f2dee0f093d3328ba45bc9ae648da49d2dc",
      "size_in_bytes": 10307
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/parallel.py",
      "path_type": "hardlink",
      "sha256": "066a75dd1c72b59db033ae9fa7166cd96c478ed695509cafbeeb68826959f665",
      "size_in_bytes": 2873
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/plot.py",
      "path_type": "hardlink",
      "sha256": "a835b666002ed538345ecfc9b399a98ffcf63622fb81d4e9c22b774669bce715",
      "size_in_bytes": 4112
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/prior.py",
      "path_type": "hardlink",
      "sha256": "3e9c7b23987f49b8c8c49ce92885109cdb600b6c77b864919d19b8f3d17afd58",
      "size_in_bytes": 5422
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/replicates.py",
      "path_type": "hardlink",
      "sha256": "4568e8bcec2ce4d6863f7733638e519e621989550b7578f7bfb9b0258f76916c",
      "size_in_bytes": 4221
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/results.py",
      "path_type": "hardlink",
      "sha256": "0b59a873db6a7129981388f52909c3edc55599b0f33fb4cdb6637af9740266c2",
      "size_in_bytes": 54676
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/vst.py",
      "path_type": "hardlink",
      "sha256": "9b1e5f58c65bb6cad8c3b392393d2ae731e1c3a72dac6c03ee3b5b571647965e",
      "size_in_bytes": 12875
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/wald.py",
      "path_type": "hardlink",
      "sha256": "442bb8e22565283fbe77a0f544b9154a93eec1084025171140e4e849f33b5a78",
      "size_in_bytes": 21309
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/deseq2/weights.py",
      "path_type": "hardlink",
      "sha256": "3692a603f22b14e7c2d294cb802ad0dda80915bd6e1fcfe99115ed61da75e896",
      "size_in_bytes": 4847
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/diffexp/DEResults.py",
      "path_type": "hardlink",
      "sha256": "52b83346a15433e779961f271862021b30f2f33070d68f08c4f4612cd1ccd974",
      "size_in_bytes": 1664
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/diffexp/__init__.py",
      "path_type": "hardlink",
      "sha256": "b322bbc358da0ec0bb8a885fd64aa41a7c16c68443f0769517bdcd23af84f2ea",
      "size_in_bytes": 83
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/diffexp/__pycache__/DEResults.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "688649eb7354b2a00b82c4a9d80e8a34b1b30061a0aae1b7998d24f1567a7182",
      "size_in_bytes": 1721
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/diffexp/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ee39259a36015f5c236af0c810000624a8539e3d1dcfba32dfe55de76a7e9d23",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/diffexp/__pycache__/meta.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "70a948a324e79506dcc427d1b0e605ef397c763ea2720e3691e1f91631a495cd",
      "size_in_bytes": 7805
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/diffexp/__pycache__/plot.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6521f7d198a55685732b3d157a8540b581819029ef15e4317319dbf769da544d",
      "size_in_bytes": 5155
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/diffexp/meta.py",
      "path_type": "hardlink",
      "sha256": "517179a44c47539318ff7ea58b52f8a9bdf40ce704d880e118911ca4f0ba50ec",
      "size_in_bytes": 4830
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/diffexp/plot.py",
      "path_type": "hardlink",
      "sha256": "753daa335b65ad687f2125bf5b521e2b4a7eafaaf77c6789eea0a066116c4df7",
      "size_in_bytes": 4997
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/DGEExact.py",
      "path_type": "hardlink",
      "sha256": "4cdba87dd3b0863bc9a2e330434cfa8876effb5d2ada7cc9afe16d2f65de4501",
      "size_in_bytes": 1592
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/DGEGLM.py",
      "path_type": "hardlink",
      "sha256": "8c8642a19a5a47de3e6f6280b3dcee250740c2e0b0b89ac58e2a8f32be85204f",
      "size_in_bytes": 2622
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/DGELRT.py",
      "path_type": "hardlink",
      "sha256": "49283847252f9d6ddc1c318ccca652ae332c7324abec38c71fc25049e5b478b7",
      "size_in_bytes": 1668
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/DGEList.py",
      "path_type": "hardlink",
      "sha256": "07fe6ddb4dfce6c0f85075f384a726c3d9d2ab73815cdb880ca06c1dbc9728f0",
      "size_in_bytes": 9461
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__init__.py",
      "path_type": "hardlink",
      "sha256": "399f56ca6e26cfc9113a0c5d98aad03fa92fbbe63a1323e8f112177f690fc3b3",
      "size_in_bytes": 2044
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/DGEExact.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e7960a1dc482ddd4094bf213b8f5861cd67088e78272205fc11ffdf18c0ba31f",
      "size_in_bytes": 1612
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/DGEGLM.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "28977bb183b4c5aca6f180aec2a6475d2020e7dc6d9800249de75f8072c61c3d",
      "size_in_bytes": 2103
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/DGELRT.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7a81596ee046f6b24a9a65240b0cd92d9f86ef8b524cda06624ab41017670d54",
      "size_in_bytes": 1862
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/DGEList.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7efc4df9edb25a44f5b0b4fe14b2510a33fd78f80ab2337616af4d264ef2f1ea",
      "size_in_bytes": 9035
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "51b77af1e9998b243936d00fec09f78b8481920e1118bfa8e4bd0ff70a7834f3",
      "size_in_bytes": 2033
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/addPriorCount.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8f7b46a791ae4c96c190c714af5557d8a1ce41920f8f681246b0e7b21f8f0f1a",
      "size_in_bytes": 4273
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/adjustedProfileLik.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "eb85b3521fbc8d5c3beb8bc5dee97e98a0a3a62b477175c43feb212966b850b3",
      "size_in_bytes": 4606
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/aveLogCPM.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "348fc9760a5e47e737c053970cf20809dea38667cbe048d73941009997e3172a",
      "size_in_bytes": 7503
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/binomTest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ab30670129072b48deea7102177efea4d78de3c824d3025139eb887bd12828f4",
      "size_in_bytes": 5671
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/dispCoxReid.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bbc4ed211d5105787c6f198244bdd9abb72c8c9edc61c2dc67c2b3bd820d1188",
      "size_in_bytes": 5962
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/dispCoxReidInterpolateTagwise.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8f7f03f5798e731c4c0967e57b0fa526b69854bcc41fe061870fac1f80a359d9",
      "size_in_bytes": 7938
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/estimateGLMCommonDisp.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8846906086ce73c16a472da6f895c73548083eb55c84a3fc85c68307409bdab2",
      "size_in_bytes": 5398
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/estimateGLMTagwiseDisp.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "415c8cfcc1bd050723231eae880221a2e51a9329969dce83b51c587a48012957",
      "size_in_bytes": 6495
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/exactTest.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "acffb1fbe8d8a09ef0d97ab95a2570eb680d76d00ac3ad562ef7884c05c4c470",
      "size_in_bytes": 13731
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/exactTestBetaApprox.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "86a8a1a82cb2d084f82289ebaa6e9c5dd59720199fabbe5541e111a339b4d00a",
      "size_in_bytes": 3307
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/exactTestByDeviance.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bacf2e49f28818b57a3253ac29b46a2d7d79897e5077de03d687949c418923d4",
      "size_in_bytes": 5912
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/exactTestBySmallP.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "62f8c7c9579d05983f1c09e1e436ee12b426effd13d76fedf1d817546d64b407",
      "size_in_bytes": 4998
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/exactTestDoubleTail.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "20cc317fd8a7775c6a8fbc17ddad6d1f63ed382256a3113b546d1adf817deec7",
      "size_in_bytes": 5156
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/glmFit.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d9f3fff754251b730b89bab991c69821c0d5a723c719663b8385e355f9403c70",
      "size_in_bytes": 19512
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/glmQLFit.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e589f0801ea60f3643cd33417e43041cfb94851923dfd2bbbb0bd1c1b7aecd01",
      "size_in_bytes": 16332
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/glm_levenberg.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "188ae2586879afe7603b4c794b8d56fbf51f79ced6cb8274fc8e7833bc3e3687",
      "size_in_bytes": 7131
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/glm_one_group.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9b0dab56e9dbe8b750c1ea18d820e01800fd6dc2ae8aa1dffa24df5a8b884539",
      "size_in_bytes": 4872
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/initialize_levenberg.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8f41185d809d99d27834b0f13741e70409dc58497002746638fc393de884f451",
      "size_in_bytes": 3694
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/makeCompressedMatrix.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d4f73657f9c9e7a5762e56d6690f072f17bc26aecdca704724918560bc7ca5c4",
      "size_in_bytes": 4876
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/maximizeInterpolant.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6245b7a8010efd3fa02a088573557af1fc16f0b9852360df6786078242514d34",
      "size_in_bytes": 2158
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/mglmLevenberg.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4e3a243fe0c02b28d5ca6eae609deb4e0f7a5523ae80bb8290f72c5c750fc18f",
      "size_in_bytes": 4927
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/mglmOneGroup.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "927eec57d22952fc746ac40bd4ffb6c8a6921405df091f02cff646440fa19bd1",
      "size_in_bytes": 4254
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/mglmOneWay.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "344c2df3d69edfc663586a3dbd0297e218379495e58a3551ce7a564d3476d2c3",
      "size_in_bytes": 8990
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/movingAverageByCol.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e2c721d0fa976050971de7f28634aa51cdceeca0e4fe215855926fef73c661c6",
      "size_in_bytes": 3155
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/nbdev.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "efc936ae53e355eda17c42450ae674880cbcab8a89d1d2dc80a53fb88e01dad1",
      "size_in_bytes": 1138
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/nbinomDeviance.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "33b70b1f6dfd187797397137c2ff295926e53a6f1122224313082e1640fb02b9",
      "size_in_bytes": 3902
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/predFC.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "275499fa388e81c2a97452710d506d7e29dfe6bd2116efe290a9f1fbb36cf3c6",
      "size_in_bytes": 4161
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/q2qnbinom.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f781202bb17108cb27f54674a6c49ef97dbfa368306993b9f41f420fae8c102b",
      "size_in_bytes": 1814
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/residDF.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "cfea846ca0ad95b79ab2ab7f99e9052a61d29cbfb27ee520b7a7610564ba6cc1",
      "size_in_bytes": 2870
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/splitIntoGroups.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8eb18ea0e9e3d76207d577a88e728d9635d6d7a5a49f38e6fbaace61bd5cc5d4",
      "size_in_bytes": 2421
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/stats.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "df9966a497a2ecd686377fa019f3820cb3edbc80450980b1e86711b651565cd8",
      "size_in_bytes": 4915
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/systematicSubset.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9f03a1659304941cf13a49e89dc3c2764175ae884c76f2558dc43228cfec9143",
      "size_in_bytes": 1162
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/topTags.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "cc0cc12de7b8923c0004943936d416e4957aa2a0c90405e77b38992ae889e3d4",
      "size_in_bytes": 8445
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8918fa48d5e8575b64ac1c218e561851cfdd50e49e83ce8660ce440b385e5937",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/__pycache__/validDGEList.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "203fbca80e7ac65ff8c55ac5d519365da4206865354ea9b6d07ee2a1c8a85aa3",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/addPriorCount.py",
      "path_type": "hardlink",
      "sha256": "882ff9c721c9a1107673dcb16d1176d5e08c6f1692bd52348b1aca0becf151e1",
      "size_in_bytes": 5217
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/adjustedProfileLik.py",
      "path_type": "hardlink",
      "sha256": "d157dbf50c9c24c57aa4127a940d8739c88827f65684c438e5cd483e67584a71",
      "size_in_bytes": 5422
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/aveLogCPM.py",
      "path_type": "hardlink",
      "sha256": "dca77029fbb4c13c20a1f6109794a966f0f5b3a04a102f9ab0c9485e64419a22",
      "size_in_bytes": 7937
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/binomTest.py",
      "path_type": "hardlink",
      "sha256": "e4bac5f35072a45d3f8bb372ee963f367245a9686ed48b8cd43531abba0cf74e",
      "size_in_bytes": 5042
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/dispCoxReid.py",
      "path_type": "hardlink",
      "sha256": "460a9fbf21af13a273c386bbf4d9b92ddb1e991dd6da0664279c7bc2d23caae6",
      "size_in_bytes": 6107
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/dispCoxReidInterpolateTagwise.py",
      "path_type": "hardlink",
      "sha256": "90bbfe2d312674146b06f05d4c79a7e270a0eef94a7e602dbfccaec5852ec121",
      "size_in_bytes": 7736
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/edgepy_cpp.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/inmoose_1750206439833/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "7c4823cc40e1ce4bd1158c67701bebee9e6128ddf553daf2ab529d41baa08c51",
      "size_in_bytes": 301552
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/edgepy_cpp/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "27ce1fd8c6434714d39d1be78f4c69007520a6e3723d76c2a2e6afed34055652",
      "size_in_bytes": 1345
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/edgepy_cpp/edgepy_cpp.pyx",
      "path_type": "hardlink",
      "sha256": "121276c1cc3589d216618062ea482e01149d83e5abe123aecd7d041a90dd10bb",
      "size_in_bytes": 14911
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/edgepy_cpp/interpolator.cpp",
      "path_type": "hardlink",
      "sha256": "751d77b747aa9c731d2cba12cdb1503f4db6dd174e717938b4243e05dac6031b",
      "size_in_bytes": 7061
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/edgepy_cpp/interpolator.h",
      "path_type": "hardlink",
      "sha256": "7152ce30eb7f22aa6ade71d5a5982cc891b68319828c1ebd30721b91be94dce7",
      "size_in_bytes": 1308
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/edgepy_cpp/maximize_interpolant.cpp",
      "path_type": "hardlink",
      "sha256": "be91a6b30f38d57d461061cf35636e3c1dd3b1b756d0dcb0c88ab69ea647ed9e",
      "size_in_bytes": 1900
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/edgepy_cpp/utils.h",
      "path_type": "hardlink",
      "sha256": "ab2dfd8222803e0c005550b6d9374f335139d34b6b0ab97807bab3a4ff519397",
      "size_in_bytes": 1422
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/estimateGLMCommonDisp.py",
      "path_type": "hardlink",
      "sha256": "ce645d9be6a9efff6dad2e4fd7aeaa8e944b347dc84620808bc17cf5ed83b116",
      "size_in_bytes": 5978
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/estimateGLMTagwiseDisp.py",
      "path_type": "hardlink",
      "sha256": "3f1e77517a11ddefaa45f0bd9cb5b367466fca3813c62536becfc52f49d3ad8f",
      "size_in_bytes": 7326
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/exactTest.py",
      "path_type": "hardlink",
      "sha256": "920f1adef04b4ac4c6b839d3f348ba1d270f884451f1142151ae1620cd06eca7",
      "size_in_bytes": 12343
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/exactTestBetaApprox.py",
      "path_type": "hardlink",
      "sha256": "c748888726f119395180058414cc63d957b58b54935b30546f0aa6d3128087c9",
      "size_in_bytes": 3388
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/exactTestByDeviance.py",
      "path_type": "hardlink",
      "sha256": "ae0eeac13d43ecac667dca02593678403b8b8204d3eaf19e84ec8f2b298bc336",
      "size_in_bytes": 5414
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/exactTestBySmallP.py",
      "path_type": "hardlink",
      "sha256": "7bc0d5d7e33d2fbaf0a48e128663d5db5e4ab8854cc32a1e7a596ef0b58e914d",
      "size_in_bytes": 4540
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/exactTestDoubleTail.py",
      "path_type": "hardlink",
      "sha256": "008b5eaa8f10f4c1aa3f5064e6263b1c23d3255f223d378cd6bc32fb9efa3687",
      "size_in_bytes": 4582
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/glmFit.py",
      "path_type": "hardlink",
      "sha256": "f71ca4a6f2a389ab783d1b60e6bca10bca2f2a84b4625ffc4901cdb3f8d6e08c",
      "size_in_bytes": 17887
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/glmQLFit.py",
      "path_type": "hardlink",
      "sha256": "bbfd855b29f0d411184222412afe67c50812ad030276da914e7a31e2d261efe5",
      "size_in_bytes": 15514
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/glm_levenberg.py",
      "path_type": "hardlink",
      "sha256": "5e4f7df5f26049e30d38f30b4b3cae99a938e6bed8bac0b20c6660969c07a447",
      "size_in_bytes": 10771
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/glm_one_group.py",
      "path_type": "hardlink",
      "sha256": "2fc722e036105fcff9a63ebb5097c5a3e6947aa9f76a9d4b70104e46a26dfd17",
      "size_in_bytes": 5073
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/initialize_levenberg.py",
      "path_type": "hardlink",
      "sha256": "b428a276622535b473340414d35bd2a95e145eff36eda3bb70631a411b7f6473",
      "size_in_bytes": 3520
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/makeCompressedMatrix.py",
      "path_type": "hardlink",
      "sha256": "85fe76240c1a7564195748fb4d634d9115c256eb9f130716c6b59566db715b44",
      "size_in_bytes": 4615
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/maximizeInterpolant.py",
      "path_type": "hardlink",
      "sha256": "5ad0677873782517495bd44dfc983f22bd4fdd9f118cd345a7ae18f263029440",
      "size_in_bytes": 2672
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/mglmLevenberg.py",
      "path_type": "hardlink",
      "sha256": "2f0841a93d8f1f7b8f728d9e7ee56ca6fbe6de9795f411cefe99e83e6df3d564",
      "size_in_bytes": 5711
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/mglmOneGroup.py",
      "path_type": "hardlink",
      "sha256": "e8d850d62650913bd1dbc2c6794341d31da6695c8260bcdf3b510c62f4599e13",
      "size_in_bytes": 4859
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/mglmOneWay.py",
      "path_type": "hardlink",
      "sha256": "cc19c524b5608a1a3c963d89710e2c88a4c1525c3f3fe6d99c7674fa79816274",
      "size_in_bytes": 8876
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/movingAverageByCol.py",
      "path_type": "hardlink",
      "sha256": "744817b3a9892a47b734c39e580914d435aca74d4bbacfb703013cd239eace58",
      "size_in_bytes": 2661
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/nbdev.py",
      "path_type": "hardlink",
      "sha256": "62c1cbed89d3ada86dd4da6a7f141c90ee066bd3eba1a1962109162620021361",
      "size_in_bytes": 1939
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/nbinomDeviance.py",
      "path_type": "hardlink",
      "sha256": "d01b00258afa3c04a21247260c1a806724bfa22272586028becb812a2b6614f9",
      "size_in_bytes": 4407
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/predFC.py",
      "path_type": "hardlink",
      "sha256": "af6b3346a0aabb07c9e9c854e8a77f0327f188d314b377b43acda1633f113118",
      "size_in_bytes": 4894
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/q2qnbinom.py",
      "path_type": "hardlink",
      "sha256": "6b7670ec1c3ca1e9b87bbc0cd2f190387af292238661ff481b8514a102fd9d79",
      "size_in_bytes": 2733
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/residDF.py",
      "path_type": "hardlink",
      "sha256": "e76fbb71da58bc860cfef18b74aaf2959a635dd3ebe26a5c9f67e5789a2d1b81",
      "size_in_bytes": 2864
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/splitIntoGroups.py",
      "path_type": "hardlink",
      "sha256": "91a0271844fe68182c7411be8bf3fbe25c806973fabba56611209593f98b463c",
      "size_in_bytes": 2660
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/stats.py",
      "path_type": "hardlink",
      "sha256": "524bec92ceac114467594bae0b2f76ca20322904b407c4a92009888b1a8ed258",
      "size_in_bytes": 5006
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/systematicSubset.py",
      "path_type": "hardlink",
      "sha256": "115c827488dff1a514ba69062f79ad0af6f54bb73ded977927d67893edc2cf42",
      "size_in_bytes": 1774
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/topTags.py",
      "path_type": "hardlink",
      "sha256": "ce75573dc7f19c7fac89e33b756c1c3b0327be5169786f2f6e6cfbd7dec5f892",
      "size_in_bytes": 7764
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/utils.py",
      "path_type": "hardlink",
      "sha256": "a39f587416770bb152a09ce234ec72d0ea10abcef0b3fda04bde870bb5aa7ede",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/edgepy/validDGEList.py",
      "path_type": "hardlink",
      "sha256": "f09dea130bbbd83d63acca6f3a2d35cc1085f160c27bc2d2e66c7742c61e9951",
      "size_in_bytes": 1907
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__init__.py",
      "path_type": "hardlink",
      "sha256": "cc552c784e7af3294d4bcb2eccfe696f535d1711fd1865ab263454f87d1e5ffd",
      "size_in_bytes": 761
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "27ef2b6f6c912ca96ac1ba90a1f81445b46ca702dde81faf3d48a1b3d1d7b62f",
      "size_in_bytes": 1021
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/contrasts.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "eeff2b5c8e9a09cc8addcc96d028a5b68e18468484dad6dc98c399d4f5bbeb76",
      "size_in_bytes": 11759
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/decidetests.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f3674b10b3ec8c2179c16eec4d45f365d395e0dc6b733e0aefa256c0c5479406",
      "size_in_bytes": 12776
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/dups.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8668fdb43c7c78c12af2fcf3f278dec0bfa97d5be30472c3ff3c70f07d067885",
      "size_in_bytes": 2763
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/ebayes.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "63a20dae545e9c1591362d3dc323751b9750d76f41d68dab89e41ce9f0d93f8a",
      "size_in_bytes": 21243
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/fitFDist.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3dbb215c1539d6dc41d4852fb77cb7add82cf130b6fa23719509121d9f570a2a",
      "size_in_bytes": 9445
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/lmfit.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c871ce8301278211fdaf36c04cce48712a7f94b1cdcd5f4fd8c29ff40b9eb752",
      "size_in_bytes": 18960
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/marraylm.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "07c86a75f02823bcc4cc43da21630d49b5763a533abb8974edb7acb45ad1e17c",
      "size_in_bytes": 5787
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/squeezeVar.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ee9fa63caed255270ebb2e6e2f48262b2c7b75ea583eceb8ef7d9dac144a9635",
      "size_in_bytes": 5399
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/__pycache__/toptable.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4fd81d76e9ceb8626aeb2ed87ae237b627cf836b94806b9fabfedebb97dcc304",
      "size_in_bytes": 19901
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/contrasts.py",
      "path_type": "hardlink",
      "sha256": "d69490c986999f2d2127386af5a6a581e929c056fd023295f21c159f18c6c0b2",
      "size_in_bytes": 10232
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/decidetests.py",
      "path_type": "hardlink",
      "sha256": "efb34c58797e1086125ef069dd2654720030a4297f52b45addfcb2fb1cab1649",
      "size_in_bytes": 10885
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/dups.py",
      "path_type": "hardlink",
      "sha256": "56f4e13e84110718bb312a91b2240d53439a54a7520937ad51c0d0418da0e24e",
      "size_in_bytes": 3302
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/ebayes.py",
      "path_type": "hardlink",
      "sha256": "c9bcec12c3b6d713341370f541d999f8d853b23222555eb9452b9965d9a7085f",
      "size_in_bytes": 18660
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/fitFDist.py",
      "path_type": "hardlink",
      "sha256": "895370a9cda54d5dccaaa202eb779a59bd0071439c5022b2dc8a82ee08f3d0fc",
      "size_in_bytes": 8277
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/lmfit.py",
      "path_type": "hardlink",
      "sha256": "7eb18e330492a2aab72190513f8bb163a0626e9c8c68e6729f18fa234c4a7079",
      "size_in_bytes": 16920
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/marraylm.py",
      "path_type": "hardlink",
      "sha256": "11ecc257b0c588b16f5c5609b1ddc5c2bb09ae0e0dee02fd9c93a2368d71be19",
      "size_in_bytes": 6337
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/squeezeVar.py",
      "path_type": "hardlink",
      "sha256": "3b1eda7440b89d77ae4025537f55273bcfc5b8ef677fb879ba126eff5650a3aa",
      "size_in_bytes": 5950
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/limma/toptable.py",
      "path_type": "hardlink",
      "sha256": "07ddabbcb84afb84f2dbadb1dcaa38debcdaa4835fb9af3e6f8b7bf13aeca2a9",
      "size_in_bytes": 19222
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/__init__.py",
      "path_type": "hardlink",
      "sha256": "5f4f5beace8ef594a5f715720ab4fe2fcd051821f1c453e26478b232a851c8b7",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "16735da1e85505ac16a3f628507a2fe67055babd65b5ff7d85849ade7be25159",
      "size_in_bytes": 267
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/__pycache__/covariates.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "71e44a2aa91a03d902f229a27c1f2c60a263a3de05e3f1ec4dcd10858b128d26",
      "size_in_bytes": 23234
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/__pycache__/helper_seq.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3767d4fb257899b6b954123f0e8fe40fa4860323d109ddcb2b2fe9beaf11b2d3",
      "size_in_bytes": 2751
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/__pycache__/pycombat_norm.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ad7f93f58edbf24f82ff9a9fc9cf117af82a245530ded2c40258efe554e5c552",
      "size_in_bytes": 26127
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/__pycache__/pycombat_seq.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "766fb41251cba6139b9dcec05e98614193d888116f58018cd17faffe8d9c2370",
      "size_in_bytes": 11221
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/covariates.py",
      "path_type": "hardlink",
      "sha256": "09388604add3f1bbb232d2d12f9c92161ba41bc6f0767cb1940d241db1cf6a43",
      "size_in_bytes": 19432
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/helper_seq.py",
      "path_type": "hardlink",
      "sha256": "f47c18b047d48a87a9661cb27f7e8a9de4a6e63737dfdd183b5a7b983cef9966",
      "size_in_bytes": 3366
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/pycombat_norm.py",
      "path_type": "hardlink",
      "sha256": "5517a6e4bef1bd457a39833f877c3f82dbba6ffd3872395c73421bbe1bcf0af0",
      "size_in_bytes": 22467
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/pycombat/pycombat_seq.py",
      "path_type": "hardlink",
      "sha256": "956f285d0b74f8739b7743a83a0de730829cca16b39d3fc93402d2bc8f4d2f56",
      "size_in_bytes": 9015
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/sim/__init__.py",
      "path_type": "hardlink",
      "sha256": "611902741babcfda734e91de2de8e6e380b342a35e1f976f330c52ba56111e6a",
      "size_in_bytes": 44
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/sim/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "29d03be4f9fff5a4b94a4b848e62c0cf5316f1c3f0e7f1d4531bd4c2e64449f6",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/sim/__pycache__/splat.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b6f5aa8f53b5237cd015d44e4323b56a3de247675daa009bf2d2d7913f35b53e",
      "size_in_bytes": 9274
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/sim/splat.py",
      "path_type": "hardlink",
      "sha256": "acf94e84fc4892a4e2beec5db0cc1302851443ef63c643ef1397764ce0ded77f",
      "size_in_bytes": 8436
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "c8bc53ec36d2162ce9977a582f4feaae5c3ac6bfc420e5163f803bd4e4192c7c",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5b82b61ec070006968d9b61afe3cd184726ac1ba05d073c6173824f532508f02",
      "size_in_bytes": 962
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__pycache__/factor.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c8991e6913dc9fe10f756d7e78cb729a33e38d8a66aa4eacde76767d836fb896",
      "size_in_bytes": 2377
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__pycache__/format.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5bbaf69108123a4cf1110d86d8a08f95ba868a051bd87e31dbe9faeea7765952",
      "size_in_bytes": 1315
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__pycache__/linalg.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a9c6eaac4e0eab66ca975ec6e95e68144bfb23b2dffa38dfe6f50a0bf479fc8c",
      "size_in_bytes": 842
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__pycache__/lm.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4cbb363640ff7da6b0cddda6f0438b0aa46d974ec6bcc416e9dcfc4e9bb7e6ac",
      "size_in_bytes": 5325
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__pycache__/logging.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f961c4dbfef0f94e24cfc9c59d8b04a8438ff9d9e114509470650c07c4dd8b8c",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__pycache__/splines.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "efd1147fd3ae902401d5d3c07440b33726c498110d58f803c718a09beb713a43",
      "size_in_bytes": 9065
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/__pycache__/stats.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "72b33cbd6ea28fce47c29cc834ea12880438251baa98186e01c148a6a2964c91",
      "size_in_bytes": 5598
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/_stats.pyx",
      "path_type": "hardlink",
      "sha256": "f0d61da56234b86bce1860774eebe40512a8bf2fe5c2aaa81e07e368671f6ecf",
      "size_in_bytes": 1118
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/factor.py",
      "path_type": "hardlink",
      "sha256": "3a6d1a10b22a0ee3579050b837a6af9ccb34a35690d29689bcce062c3932cc83",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/format.py",
      "path_type": "hardlink",
      "sha256": "38c0a8335cae15731ec847b7c93d70dad2cd15b9a009bedce127310ff6d9136d",
      "size_in_bytes": 1658
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/linalg.py",
      "path_type": "hardlink",
      "sha256": "6456a27633d7a38632a2cf91efb49427f0c4d66a564389538c50b84bd1901b65",
      "size_in_bytes": 1301
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/lm.py",
      "path_type": "hardlink",
      "sha256": "c42549f4518c77cb97db57705d75edb24328c454d416f95cca3c6e9feba62bd5",
      "size_in_bytes": 3977
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/logging.py",
      "path_type": "hardlink",
      "sha256": "bc5f73f1b570894548f069ca4690ac66bc53ca92e0b0b5b7e11bc03e4ed1bb24",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/splines.py",
      "path_type": "hardlink",
      "sha256": "863faf127952fdcbd04d5d4dbb9651e1cdc4f038a7e5e76f7783fdf2801aa133",
      "size_in_bytes": 8380
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/stats.py",
      "path_type": "hardlink",
      "sha256": "d9f2252df41d12495058a2c518e930bfb75cee19a899ff577ec8b6a7ab08e2f8",
      "size_in_bytes": 5317
    },
    {
      "_path": "lib/python3.11/site-packages/inmoose/utils/stats_cpp.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/inmoose_1750206439833/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "c2d0d4a976ada90ed51ea23de52d63ffb4c95ca9fc08a60b2d0fb86fea978d4b",
      "size_in_bytes": 57040
    }
  ],
  "paths_version": 1
}